<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>jokerDD_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,772},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerDD_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,618},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerDD_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,618},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerDD_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,816},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerDD_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,618},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerDD_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,464},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerDD_2_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,464},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerDD_2_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,310},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerDD_2_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,310},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerDD_2_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,156},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerDD_2_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,156},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerDD_2_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,2},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>jokerDD_2_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>jokerDD_2.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f72e5c765890c507dac96f0baded2d27:1/1$</string>
            <key>textureFileName</key>
            <string>jokerDD_2.png</string>
        </dict>
    </dict>
</plist>
